    @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap');

    body {
        font-family: 'Poppins', sans-serif;
        margin: 0;
        padding: 0;
        border: none;
        background-color: #EEF0EC;
        text-align: center;
        align-items: center;
        max-width: 100%;
    }

    /* HOME */
    .banner-home {
        background: url('img/banner-home.png') no-repeat center center/cover;
        height: 50vh;
        width: 100%;
        height: 13.57%; 
        display: flex;
        align-items: center;
        position: relative;
    }

    .padrao, .mobile {
        display: none; /* Esconde ambas por padrão */
    }
    
    @media (min-width: 420px) {
        .padrao {
        display: block;
        }
    }

    .texto-container-padrao {
        padding-left: 5%;
        padding-top: 2%;
        padding-bottom: 2%;
        color: #564036;
        font-size: 2.5rem;
        font-weight: bold;
        text-align: left;
    }
    
    .texto-container-padrao img {
        width: 80%;
        height: 20%;
        padding-bottom: 5%;
    }
    
    .texto-retangulo-padrao {
        height: 3.5%;
        display: inline-block;
        background-color: #EDEEEC;
        padding: 0.14% 0.35%;
        transform: translateX(-2.1%); 
        animation: fadeInRight 1.5s ease-in-out forwards; 
        margin: 3px;
    }
    
    .texto-retangulo-padrao span.laranja {
        color: #EC7E24;
    }
    
    @keyframes fadeInRight {
        to {
            opacity: 1;
            transform: translateX(0); 
        }
    }

    .texto-container-mobile {
        padding-top: 2%;
        padding-bottom: 2%;
        color: #564036;
        font-weight: bold;
        text-align: center;
        font-size: 1.5rem;
    }
    
    .texto-container-mobile img{
        width: 60%;
        
    }

    .texto-retangulo-mobile {
        height: 3.5%;
        display: inline-block;
        background-color: #EDEEEC;
        padding: 0.14% 0.35%;
        transform: translateX(-2.1%); 
        animation: fadeInRight 1.5s ease-in-out forwards; 
        margin: 3px;
        width: 100%;
    }
    
    .texto-retangulo-mobile span.laranja {
        color: #EC7E24;
    }
    
    @keyframes fadeInRight {
        to {
            opacity: 1;
            transform: translateX(0); 
        }
    }   

    /* FAIXA HOME */

    .faixa {
        background-color: #564036; 
        color: #EEF0EC;
        font-weight: bold;
        text-align: center;
        padding: 1.5%;
        white-space: nowrap;
        max-width: 100%;
    }

    .faixa h1 {
        margin: 0;
    }

    /* SERVICO */

    .padrao-servico, .mobile-servico {
        display: none; 
    }
    
    @media (min-width: 730px) {
        .padrao-servico {
        display: block;
        }
    }

    .checklist-servico p{
        text-align: left;
        align-items: left;
        margin-top: 5%;
    }

    .checklist-servico button{
        text-align: left;
        align-items: left;
        margin-right: 110px;
        margin-top: 5%;
    }

    /* CARROSSEL */

    .filter {
        padding: 3.5% 30%;
        text-align: center;
    }
    
    .filter {
        text-align: center;
        padding: 3.5% 0;
    }
    
    .filter button, .especialista button, .align-right, .filter button{
        background-color: #EC7E24;
        color: #EEF0EC;
        border: none;
        padding: 10px 20px;
        border-radius: 25px;
        cursor: pointer;
        font-size: 1rem;
        font-weight: bold;
        transition: background-color 0.3s, box-shadow 0.3s;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
    }
    
    .filter button:hover, .especialista button:hover, .align-right:hover,  .filter button:hover {
        background-color: #EEF0EC;
        color: #EC7E24;
        box-shadow: 0px 6px 10.14% rgba(0, 0, 0, 0.4);
    }
    
    .divisao {
        display: flex;
        padding-top: 0;
        padding-left: 200px;
        padding-right: 20%;
        padding-bottom: 3.5%;
    }
    
    .divisao p {
        color: #564036;
        font-size: 1rem;
    }
    
    .carrossel-container {
        position: relative;
        max-width: 100%;
        margin: 0 auto;
        overflow: hidden; /* Esconde imagens fora do contêiner */
        width: auto; /* Ajuste a largura conforme necessário */
        height: 300px; /* Defina a altura desejada para o carrossel */
    }
    
    .carrossel-servico {
        display: flex;
        transition: transform 0.3s ease-in-out;
        width: 100%; 
    }
    
    .carrossel-item {
        min-width: 100%;
        box-sizing: border-box;
        display: none; 
        justify-content: center;
    }
    
    .carrossel-item img {
        height: 300px;
        width: auto;
        display: block;
        border-radius: 20px;
    }
    
    .carrossel-control.left, .carrossel-control.right {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background-color: #EC7E24;
        color:#EEF0EC;
        border: none;
        padding: 10px;
        border-radius: 30%;
        cursor: pointer;
        font-size: 1rem;
        z-index: 10;
    }
    
    .carrossel-control.left{
        left:10px;
    }
    
    .carrossel-control.right{
        right:10px;
    }
    
    .carrossel-control.left:hover, .carrossel-control.right:hover {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background-color:#EEF0EC;
        color: #EC7E24 ;
        border: none;
        padding: 10px;
        cursor: pointer;
        font-size: 1.5rem;
        z-index: 10;
    }

    /*  especialista */

    .especialista {
        background: url('img/fundo-especialista.png') no-repeat center center/cover;
        height: 300px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-bottom: 30px;
    }

    .especialista h1 {
        margin-bottom: 20px; /* Ajuste o valor conforme necessário */
    }

    .especialista h1{
        font-size: 2rem; 
        color:#EEF0EC; 
        margin-bottom: 20px;
    }

    .especialista button {
        padding: 15px 30px;
        font-size: 1.3rem;
    }

    /* substituição esquadrias*/

    .sub-conteudo {
        display: flex;
        padding: 3.5% 13.5% 3.5% 13.5%;
    }

    .substituicao {
        display: flex;
        align-items: center;
        padding: 20px;
    }

    .sub-carrossel img {
        width: 300px;
        height: auto;
        border-radius: 20px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    }

    /*carrossel antes e depois*/
    .sub-carrossel {
        position: relative;
        max-width: 600px;
        margin: 0 auto;
        overflow: hidden; /* Esconde imagens fora do contêiner */
    }

    .carrossel-image {
        width: 100%;
        max-height: 300px;
        border-radius: 20px;
        display: none; /* Começa oculto */
    }

    .carrossel-image.active {
        display: block; /* Mostra a imagem ativa */
    }
    /*fim carrossel*/

    .sub-texto {
        width: 50%;
        padding-left: 3.5%;
        text-align: left;
    }

    .sub-texto h1 {
        color: #564036;
        font-size: 1.5rem;
        margin-bottom: 10px;
        text-decoration: underline #EC7E24;
    }

    .sub-texto p {
        color: #564036;
        font-size: 1rem;
        margin-bottom: 20px;
    }

    /* sobre */ 

    .sobre-nos {
        max-width: 100%;
        margin-left: 10%;
        margin-right: 10%;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 0 0 30px 0;
    }

    .sobre-nos2 {
        text-align: center;
        width: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 3.5% 10% 3.5% 10%;
    }

    .sobre-nos h1 {
        margin-bottom: 20px;
        color: #564036;
        font-size: 2.5rem;
        text-decoration: underline #EC7E24;
    }

    .quadrados-grupo {
        display: flex;
        gap: 20px; 
        justify-content: center; 
        padding-right: 20%;
        padding-left: 20%;
        margin-bottom: 5%;
    }

    .quadrado1, .quadrado2, .quadrado3, .quadrado4 {
        background-color: #EEF0EC;
        border: 2px solid #EC7E24;
        padding: 20px;
        text-align: center;
        flex: 1 1 200px; 
        box-sizing: border-box;
        border-radius: 20px;
        max-width: calc(25% - 20px);
        min-width: 1px; 
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .quadrado1 i, .quadrado2 i, .quadrado3 i, .quadrado4 i {
        font-size: 2.5rem;
        color: #EC7E24;
    }

    .quadrado1 p, .quadrado2 p, .quadrado3 p, .quadrado4 p {
        margin: 0;
        font-size: 1rem;
        color: #564036;
    }

    /* feedback */ 

    .feedbacks h1, footer h1 {
        font-size: 35px;
        color: #564036;
        text-align: center;
        padding-top: 0;
        padding-bottom: 20px;
    }

    .feedbacks {
        background: url('img/fundo-feedback.png') no-repeat center center/cover;
        text-align: center;
        padding: 20px 10px 3.5% 10px;
        position: relative;
    }

    .feedback-carrossel {
        position: relative;
        max-width: 600px;
        margin: 0 auto;
        overflow: hidden; /* Esconde imagens fora do contêiner */
    }

    .carrossel-image {
        width: 100%;
        max-height: 300px;
        border-radius: 20px;
        display: none; /* Começa oculto */
    }

    .carrossel-image.active {
        display: block; /* Mostra a imagem ativa */
    }

    /*RODAPÉ*/

    footer {
        padding: 3.5% 0;
        background-color: #564036;
        color: #EEF0EC;
    }

    footer h1 {
        color: #EEF0EC;
    }

    /*FORMULÁRIO RODAPE*/
    .formulario {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        flex-wrap: wrap; 
    }

    .formulario button {
        margin: 10px 0; /* Adiciona margem superior e inferior para espaçamento */
        font-family: 'Poppins', sans-serif; /* Adiciona a fonte Poppins */
        text-align: center;
        align-items: center;
        width: 100%;
    }

    .formulario input, .formulario textarea {
        font-family: 'Poppins', sans-serif; /* Adiciona a fonte Poppins */
        width: 95%;
        padding: 10px;
        margin: 10px 0;
        border-radius: 0.35%;
        border: 1px solid #ccc;
        color: #564036;
        resize: none;
    }

    .divisao-footer {
        display: flex;
        justify-content: space-between;
        padding: 15px 120px 0px 100px;
        align-items: center;
    }

    /* ICONES E CONTATO*/
    .texto-rodape {
        margin-right: 3.5%;
        margin-top: 30px;
        margin-left: 14%;
        text-align: left;
    }

    .texto-rodape i {
        margin-right: 5px;
    }

    .texto-rodape-mobile{
        display: none;
    }

    /* &copy; 2024  */
    .final-rodape p {
        text-align: center;
        background-color: #EEF0EC;
        color: #564036;
        padding: 10px;
        font-size: 1rem;
    }

    .whatsapp{
        width: 100%;
    }
    /* botão flutuante whatsapp */
    .whatsapp {
        position: fixed;
        bottom: 20px;
        right: 3.5%;
        background-color: #25D366;
        color: #fff;
        padding: 15px;
        border-radius: 50%;
        cursor: pointer;
        font-size: 1.5rem;
        height: 40px;
        width: 40px;
        display: flex;
        z-index: 100;
        align-items: center;
        justify-content: center;
        transition: background-color 0.3s, box-shadow 0.3s;
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
    }

    .whatsapp:hover {
        background-color: #20693b;
        box-shadow: 0px 6px 10.14% rgba(0, 0, 0, 0.4);
    }